# Deutsch (de) Data File
#
# This file is part of the IPCop Firewall.
#
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
#
# (c) The SmoothWall Team
#
#
# Added for the Copfilter Addon
# English by Markus Madlener - copfilter at gmx dot net 20050320
# Deutsche bersetzung von Ralf Simon - ralf.simon@retroton.com 20080707

%tr = (
%tr,
'copfilter clamav_library' => 'Aktivierung des ClamAV-Virus-Scanners im Library-Modus',

'this field may be blank' => 'Dieses Feld kann leer bleiben.',
'copfilter invalid input' => 'Ung&uuml;tige Eingabe',
'copfilter invalid clamd time period' => 'Ung&uuml;ltige clamd Zeit-Periode',
'copfilter invalid avg time period' => 'Ung&uuml;ltige avg Zeit-Periode',
'copfilter invalid fprot time period' => 'Ung&uuml;ltige fprot Zeit-Periode',
'copfilter invalid rules_du_jour time period' => 'Ung&uuml;ltige rules_du_jour Zeit-Periode',
'copfilter enabled every' => 'Aktiviert, Intervall',
'copfilter invalid email address' => 'Ung&uuml;ltige Emailadresse',
'copfilter invalid sender email address' => 'Ung&uuml;ltige Absender-Emailadresse',
'copfilter missing smtp auth user' => 'Fehlender SMTP-Auth-Benutzername (notwendig, wenn SMTP-Auth aktiviert ist)',
'copfilter missing smtp auth password' => 'Fehlendes SMTP-Auth-Passwort (notwendig, wenn SMTP-Auth aktiviert ist)',
'copfilter missing email address' => 'Fehlende Emailadresse',
'copfilter invalid or missing smtp host' => 'Ung&uuml;ltiger oder fehlender SMTP-Server',
'copfilter missing smtp host' => 'Fehlender SMTP-Server',
'copfilter missing smtp port' => 'Fehlender SMTP-Port',
'copfilter invalid smtp host' => 'Ung&uuml;ltiger SMTP-Server',
'copfilter invalid smtp port' => 'Ung&uuml;ltiger SMTP-Port',
'copfilter invalid mailserver' => 'Ung&uuml;ltiger SMTP-Email-forward-Server (notwendig, wenn auf ROT ankommende SMTP-Emails gescannt werden sollen)',
'copfilter missing mailserver' => 'Fehlender SMTP-Email-forward-Server (notwendig, wenn auf ROT ankommende SMTP-Emails gescannt werden sollen)',
'copfilter configuration' => 'Copfilter-Konfiguration',
'copfilter info' => 'Information',
'copfilter virus_sig' => 'Aktuelle Virensignaturen',
'copfilter rules_du_jour status' => 'Aktualisierung von SpamAssassin (Regeln, Bewertungen, Erweiterungen, etc.)',
'copfilter automatic update' => 'Automatische Aktualisierung<font color=\'#993300\'>**</font>',
'copfilter automatic update email' => '<font color=\'#993300\'>**</font><a href=\'http://www.copfilter.org/gallery.php?a=s&file=310_email_antivirus_signature_update_clamav.png\' target=\'_blank\'>Aktualisierungs-Hinweise</a> sollen an <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>diese Emailadresse</font></a> gesendet werden',
'copfilter clamd update now' => 'Aktualisiere clamd jetzt',
'copfilter avg update now' => 'Aktualisiere avg jetzt',
'copfilter fprot update now' => 'Aktualisiere fprot jetzt',
'copfilter rules_du_jour update now' => 'Aktualisiere Regeln jetzt',
'copfilter rules_du_jour1' => 'verbessert die Erkennung, aber bremst die Bearbeitung*',
'copfilter manual update' => 'Manuelle Aktualisierung',
'copfilter' => 'Copfilter',
'copfilter enabled on' => 'Aktiviert f&uuml;r',
'copfilter enabled' => 'Aktiviert',
'copfilter disabled' => 'Deaktiviert',
'copfilter email address' => '<font color=\'#993300\'>Emailadresse</font>',
'copfilter smtp host' => 'SMTP-Server',
'copfilter smtp port' => 'SMTP-Server Port',
'copfilter sender address' => 'Absenderadresse',
'copfilter smtp auth user' => 'SMTP-AUTH Benutzername',
'copfilter smtp auth pass' => 'SMTP-AUTH Passwort',
'copfilter monit_save' => 'Monit-Einstellung speichern',
'copfilter monit_save_apply' => 'Monit-Einstellung speichern und sofort &uuml;bernehmen',
'copfilter save' => 'Einstellungen speichern (und Dienst neu starten)',
'copfilter save_norestart' => 'Einstellungen speichern',
'copfilter apply' => 'Alle Dienste neu starten',
'copfilter apply2' => '... alle Einstellungen werden &uuml;bernommen',
'copfilter start p3scan debug' => 'Starte p3scan Debugger',
'copfilter start proxsmtpd debug' => 'Starte proxsmtpd Debugger',
'copfilter in debug' => 'im Debug-Modus',
'copfilter make all tests' => 'Alle Tests ablaufen lassen',
'copfilter restart' => 'Neustart',
'copfilter start monit' => 'Starte monit',
'copfilter stop monit' => 'Stoppe monit',
'copfilter start p3scan' => 'Starte p3scan',
'copfilter stop p3scan' => 'Stoppe p3scan',
'copfilter start proxsmtpd' => 'Starte proxsmtpd',
'copfilter stop proxsmtpd' => 'Stoppe proxsmtpd',
'copfilter start clamd' => 'Starte clamd',
'copfilter stop clamd' => 'Stoppe clamd',
'copfilter start avgscan' => 'Starte avgscan',
'copfilter stop avgscan' => 'Stoppe avgscan',
'copfilter start f-protd' => 'Starte f-protd',
'copfilter stop f-protd' => 'Stoppe f-protd',
'copfilter start spamd' => 'Starte spamd',
'copfilter stop spamd' => 'Stoppe spamd',
'copfilter start havp' => 'Starte havp',
'copfilter stop havp' => 'Stoppe havp',
'copfilter start frox' => 'Starte frox',
'copfilter stop frox' => 'Stoppe frox',
'copfilter start privoxy' => 'Starte privoxy',
'copfilter stop privoxy' => 'Stoppe privoxy',
'copfilter show virus quarantine' => 'Virus Quarantaene',
'copfilter show spam quarantine' => 'SPAM Quarantaene',
'copfilter show infected smtp emails' => 'SMTP Quarantaene',
'copfilter show infected pop3 emails' => 'POP3 Quarantaene',
'copfilter remove infected mails after' => 'L&ouml;sche Emails in Quarant&auml;ne, <br />wenn Sie &auml;lter sind als (Tage):',
'copfilter show quarantine error' => 'Infizierte Emails werden nicht angezeigt, Verzeichnis-Lese- und Schreibrechte fehlen in',
'copfilter status' => 'Status',
'copfilter email' => 'Email',
'copfilter testpop3' => 'Teste POP3- &amp; SMTP-Scanner',
'copfilter pop3' => 'POP3-Scanner',
'copfilter smtp' => 'SMTP-Scanner',
'copfilter testhttp&ftp' => 'Teste HTTP- &amp; FTP-Scanner',
'copfilter testsmtp' => 'Teste SMTP-Scanner',
'copfilter log' => 'Log-Dateien',
'copfilter http' => 'HTTP-Scanner',
'copfilter ftp' => 'FTP-Scanner',
'copfilter http_scan' => ' <a href=\'http://www.copfilter.org/gallery.php?a=s&file=205_privoxy_http_ads.png\' target=\'_blank\'>Filtere</a> HTTP-Verkehr nach Internet-Schrott* &nbsp;&nbsp;<br />(Werbung, Banner, Pop-ups,..)',
'copfilter http_web_proxy_enable' => '<h2>Aktiviere den <a href=\'/cgi-bin/proxy.cgi\'>IPCop Web Proxy</a> zuerst! </h2>',
'copfilter http note' => '<u>Notiz</u><br /> 1. Wenn <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> deaktiviert ist, wird er automatisch aktiviert, weil das Scannen des HTTP-Verkehrs <br /> &nbsp; &nbsp; nur mit dem <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> funktioniert.<br />2. Beim Aktivieren des HTTP-Scanners sollten alle Browser den <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> eingetragen haben, au&szlig;er <br /> &nbsp; &nbsp; er arbeitet im transparenten Modus.<br />3. Wenn der Proxy transparent arbeitet, ist im Browser kein Proxy-Eintrag notwendig.<br />4. Leere den Cache des Browsers und des <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a>, <b>bevor</b> Du versuchst, den <a href=\'#test\'> Eicar-Testvirus</a> <br /> &nbsp; &nbsp; herunterzuladen und bevor die Privoxy-Konfiguration und -Lesezeichen benutzt werden.<br />5. KEINEN &uuml;bergeordneten Proxy eintragen!<br />6. M&ouml;chtest Du einen &uuml;bergeordneten Proxy nutzen, konfiguriere den PARENTPROXY-Parameter in der <br /> &nbsp; &nbsp; copfilter/opt/havp/etc/havp.config <br />7. Zum Eintragen einer Domain oder spezieller Dateitypen in die HAVP-Whitelist bearbeite die Datei <br /> &nbsp; &nbsp; mit Hilfe eines SSH-Clients: /var/log/copfilter/default/opt/havp/etc/whitelist.<br /> &nbsp; &nbsp; Dabei wird diese Domain nicht mehr durch HAVP gescannt. <br /> &nbsp; &nbsp; Allen Dateitypen auf der Blacklist wird der Zugriff ausnahmslos verweigert.<br /> &nbsp; &nbsp; Wenn der Zugriff vollst&auml;ndig auf Domains wirken soll, nutze ein IPCop-Addon wie COP+ oder URL-Filter<br />8. Eine Domain in die Whitelist des Privoxy eintragen: &Ouml;ffne <a href=\'http://config.privoxy.org\' target=\'_blank\'>die Privoxy-Konfiguration</a> und w&auml;hle <br /> &nbsp; &nbsp; "View & change the current configuration", dann klicke auf "Edit" an der rechten Seite von "user.action". <br /> &nbsp; &nbsp; In der ersten Sektion hinunterscrollen bis zum Eintrag von ".copfilter.org", auf den "Add"-Button klicken <br /> &nbsp; &nbsp; und weitere hinzuf&uuml;gen, z.B.: ".yourdomain.com" - Nicht den Punkt am Anfang vergessen! <br /> &nbsp; &nbsp; Ein Privoxy-Neustart ist nicht notwendig!<br />9. Wenn Du eine andere Sprache als Englisch benutzt, musst Du den Webproxy manuell neustarten, <br /> &nbsp; &nbsp; damit der HTTP-Virenscan funktioniert!<br />10. Webdownloads gr&ouml;sser als 50 MByte werden nicht nach Viren gescannt<br />11. der KEEPBACKBUFFER betr&auml;gt 1 MByte. <br /> &nbsp; &nbsp; &nbsp;(der Rest der Daten wird zur&uuml;ckgehalten, bis die Datei vom Virenscanner gepr&uuml;ft wurde) <br />12. Trickling ist aktiviert. <br /> &nbsp; &nbsp; &nbsp; (es werden einige Bytes der Datei alle 10 Sekunden an den Client &uuml;bertragen, <br /> &nbsp; &nbsp; &nbsp; &nbsp;w&auml;hrend der Rest heruntergeladen und nach Viren durchsucht wird)<br />13. Trotz des Einsatzes von HAVP k&ouml;nntest Du Dir <a href=\'http://www.server-side.de/documentation.htm\' target=\'_blank\'>einen Virus einfangen</a>! <br />14. Alle Benutzer haben Zugriff auf die Privoxy Webseite, zum Deaktivieren "enable-remote-toggle" <br /> &nbsp; &nbsp; &nbsp; auf "0" setzen in der Datei /var/log/copfilter/default/opt/privoxy/etc/config <br />14. ClamAV unterst&uuml;tzt keine RAR 3.0 Archive, somit kann HAVP diese nicht scannen. <br /> &nbsp; &nbsp; &nbsp; Bitte setze die n&ouml;tigen Domains oder Dateitypen in die Whitelist! ',
#'copfilter http1' => 'HTTP Traffic Scanning will only be done on the interfaces, for which the<br /><a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> has been enabled in the webgui (Services -> Proxy)<br />If Transparent Mode is desired it can be configured <a href=\'/cgi-bin/proxy.cgi\'>there</a> as well.<br /> Please clear the cache of your web browser and from the <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a> before  <a href=\'#test\'>testing</a>. <br /> All web browsers should be set for direct internet connection (without proxy settings)',
'copfilter http4' => 'Internet-M&uuml;ll: Werbung, Banner, Webbugs, unaufgeforderte Pop-ups, springende Fenster, Internet Explorer Angriffe, HTML-Bel&auml;stigungen (die den Seiteninhalt modifizieren), und anderer unbeliebter Internet-M&uuml;ll (anpassbar)',
'copfilter ftp2' => '<br /><u>Hinweis:</u><br /> Frox benutzt ClamAV (und F-PROT, wenn installiert) als Viren-Scanner <br /> Der Download einer Datei &uuml;ber FTP mit einem entspr. Client (z.Bsp. dem Webbrowser oder einem FTP-Programm) k&ouml;nnte zum Aufh&auml;ngen des Clients f&uuml;hren. Der FTP-Proxy l&auml;dt die Datei im Hintergrund herunter, und sendet nur ein paar Bytes zum FTP-Client. Die Datei wird vollst&auml;ndig zugestellt, wenn sie durch den FTP-Proxy heruntergeladen und gescannt wurde. ',
'copfilter pop3_note' => '<br /><u>Hinweis:</u><br /> 1. "Aktiviere P3Scan zum eingehenden Filtern auf ..." ist n&ouml;tig, damit alle anderen Optionen funktionieren<br />2. M&ouml;chtest Du POP3S (pop3 ssl secured) nutzen, dann &auml;ndere nur den Port von 110 auf 995 (KEIN SSL AKTIVIEREN!), P3Scan wird automatisch eine POP3S-Verbindung vom IPCop zum POP3-Server aufbauen und die Emails an Dich weiterleiten. ', 
'copfilter http3' => 'HAVP nutzt nur ClamAV zum HTTP-Scan<br /><br />',
'copfilter http2' => 'Privoxy funktioniert nur, wenn HAVP aktiviert ist <br /> Privoxy verringert die Surf-Geschwindigkeit (allerdings nur, <br />wenn die CPU des IPCop zu schwach ist); das k&ouml;nnte sich bei VoIP und Skype bemerkbar machen',
'copfilter http_clamav' => 'Aktivierung des ClamAV-Virus-Scanners im HAVP HTTP-Proxy',
'copfilter http_fprot' => 'Aktivierung des F-Prot-Virus-Scanners im HAVP HTTP-Proxy',
'copfilter http_avg' => 'Aktivierung des AVG-Virus-Scanners im HAVP HTTP-Proxy\; kann zu Geschwindigkeitseinbu&szlig;en f&uuml;hren**',
'copfilter http_avg_note' => '** Die freie Version unterst&uuml;tzt nur das sequenzielle Scannen einzelner Dateien, was den Scanvorgang <br /> &nbsp; &nbsp; entsprechend bremst. Nur die kommerzielle Version weist eine vollst&auml;ndige Unterst&uuml;tzung f&uuml;r HTTP-Scan auf.',
'copfilter product' => 'Produkt',
'copfilter name' => 'Name',
'copfilter version' => 'Version',
'copfilter manual control' => 'Manuelle Kontrolle*',
'copfilter monit des' => '&Uuml;berwachungsdienst',
'copfilter monitor' => '&Uuml;berwachung',
'copfilter p3scan des' => 'Transp. POP3-Proxy',
'copfilter proxsmtpd des' => 'Transp. SMTP-Proxy',
'copfilter privoxy des' => 'Transp. HTTP-Proxy',
'copfilter spamd des' => 'AntiSpam-Filter',
'copfilter clamd des' => 'AntiVirus-Programm',
'copfilter havp des' => 'Transp. HTTP-Proxy',
'copfilter frox des' => 'Transp. FTP-Proxy',
'copfilter avg des' => 'AntiVirus-Programm',
'copfilter fprot des' => 'AntiVirus-Programm',
'copfilter renattach des' => 'Attachment Renamer',
'copfilter rules_du_jour des' => 'AntiSpam-Regels&auml;tze',
'copfilter anomy des' => 'Email-Sanitizer',
'copfilter p3pmail des' => 'Email-Sanitizer',
'copfilter description' => 'Beschreibung',
'copfilter daemon' => 'Dienst',
'copfilter http_virscan' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=200_havp_http_virus_found.png\' target=\'_blank\'>Zugriff verweigert</a> zu einem Browser-Exploit, einem <a href=\'http://de.wikipedia.org/wiki/Phishing\'>Phishing</a>-Versuch oder Virus, <br />(kommt von HAVP) *',
'copfilter http_virscan_transparent' => 'Aktiviere den transparenten Modus<br /> (benutzt den <a href=\'/cgi-bin/proxy.cgi\'>Web Proxy</a>)',
'copfilter http_scan_green' => 'Scanne HTTP-Verkehr nach Viren auf <font color=\'#339933\'>GREEN</font>**',
'copfilter http_scan_orange' => 'Scanne HTTP-Verkehr nach Viren auf <font color=\'#FF9933\'>ORANGE</font>**',
'copfilter http_scan_blue' => 'Scanne HTTP-Verkehr nach Viren auf <font color=\'#333399\'>BLUE</font>**',
'copfilter ftp_scan_green' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Zugriff verweigert</a> eines Virus-verseuchten FTP-Downloads auf <font color=\'#339933\'>GREEN</font>*',
'copfilter ftp_scan_orange' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Zugriff verweigert</a> eines Virus-verseuchten FTP-Downloads auf <font color=\'#FF9933\'>ORANGE</font>**',
'copfilter ftp_scan_blue' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Zugriff verweigert</a> eines Virus-verseuchten FTP-Downloads auf <font color=\'#333399\'>BLUE</font>**',
'copfilter ftp_virscan' => 'Scanne FTP-Downloads nach Viren<br />(Aktion: <a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>verweigern</a>)**',
'copfilter pop3_scan_green' => 'Aktiviere P3Scan zum eingehenden Filtern auf <font color=\'#339933\'>GREEN</font>*',
'copfilter pop3_scan_orange' => 'Aktiviere P3Scan zum eingehenden Filtern auf <font color=\'#FF9933\'>ORANGE</font>*',
'copfilter pop3_scan_blue' => 'Aktiviere P3Scan zum eingehenden Filtern auf <font color=\'#333399\'>BLUE</font>*',
'copfilter pop3_scan_red' => 'Aktiviere P3Scan zum eingehenden Filtern auf <font color=\'#993333\'>RED</font> (incoming)*',
'copfilter pop3_virscan' => 'Stoppe Viren-Mail und <br />sende stattdessen einen <br /><a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>Viren-Hinweis</a> +',
'copfilter spamscan_quarantine_note' => '*** Benutzer werden als SPAM markierte Emails empfangen. Das POP3-Protokoll erlaubt es nicht, Emails w&auml;hrend des Empfanges auszusondern<br /> (die Mail wird zugestellt).',
'copfilter pop3_virscan_quarantine' => 'Setze Viren-Emails <br />in Quarant&auml;ne ***',
'copfilter smtp_virscan_quarantine' => 'Setze Viren-Emails in Quarant&auml;ne',
'copfilter smtp_virscan_quarantine_notify_user' => 'Sende dem Benutzer einen <a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>Viren-Hinweis</a> mit Informationen &uuml;ber die Original-Viren-Mail',
'copfilter pop3_virscan_adminnotif' => 'Sende eine Kopie des <br /><a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>Viren-Hinweises</a> zur <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Copfilter-Emailadresse</font></a>',
'copfilter smtp_virscan_adminnotif' => 'Sende eine Kopie des <br /><a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>Viren-Hinweises</a> zur <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Copfilter-Emailadresse</font></a>',
'copfilter pop3_spamscan' => 'Markiere SPAM in Emails und <br /><a href=\'http://www.copfilter.org/gallery.php?a=s&file=230_email_notification_spam.png\' target=\'_blank\'>ver&auml;ndere den Betreff</a> ++',
'copfilter pop3_attachmentscan' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=250_email_notification_bad_attachment.png\' target=\'_blank\'>Benenne</a> <a href=\'/cgi-bin/copfilter_antivirus.cgi#renattach\'>gef&auml;hrliche</a> Mailanh&auml;nge um',
'copfilter pop3_mail_rewrite_subject' => 'Ver&auml;ndere Betreff',
'copfilter pop3_mail_add_header' => 'F&uuml;ge <a href=\'http://www.copfilter.org/gallery.php?a=s&file=260_copfilter_report_in_email_header.png\' target=\'_blank\'>Copfilter-Kommentare</a><br />zum Email-Kopf hinzu',
'copfilter pop3_mail_add_body' => 'F&uuml;ge "Copfilter Scanned" in den Text der Emails ein (funktioniert nur bei korrekt formatierten Emails)',
'copfilter pop3_mail_add_body2' => '* EXPERIMENTELL, noch etwas fehlerhaft! <br /> einige Email-Clients brechen die Verbindung ab.',
'copfilter buggy' => '* EXPERIMENTELL, k&ouml;nnte fehlerhaft sein, muss noch getestet werden!',
'copfilter smtp_scan_green' => 'Aktiviere ProxSMTP zum ausgehenden Filtern auf <font color=\'#339933\'>GREEN</font>*',
'copfilter smtp_scan_orange' => 'Aktiviere ProxSMTP zum ausgehenden Filtern auf <font color=\'#FF9933\'>ORANGE</font>*',
'copfilter smtp_scan_blue' => 'Aktiviere ProxSMTP zum ausgehenden Filtern auf <font color=\'#333399\'>BLUE</font>*',
'copfilter smtp_scan_red' => 'Aktiviere ProxSMTP zum eingehenden Filtern auf <font color=\'#993333\'>RED</font> <br /> und leite Emails zum internen Mailserver weiter *',
'copfilter smtp_virscan' => 'Stoppe Viren-Emails und <br />sende opt. Virus-<a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>Hinweis</a><br /> stattdessen (siehe unten) +',
'copfilter smtp_virscan_discard' => 'Verwerfe alle SMTP-Viren-Emails <br />(Viren-Quarant&auml;ne und -Hinweise werden deaktiviert)',
'copfilter smtp_spamscan' => 'Markiere SPAM in Emails und <br /><a href=\'http://www.copfilter.org/gallery.php?a=s&file=230_email_notification_spam.png\' target=\'_blank\'>ver&auml;ndere den Betreff</a> ++',
'copfilter smtp_spamscan_level' => 'Der Score ist notwendig, um eine E-Mail als SPAM zu erkennen (Betreff <br />wird <a href=\'http://www.copfilter.org/gallery.php?a=s&file=230_email_notification_spam.png\' target=\'_blank\'>ver&auml;ndert</a>)*',
#'copfilter smtp_spamscan_quarantine_level' => 'Der Score ist notwendig, um die Mail in den Quarant&auml;ne-Ordner zu verschieben',
'copfilter smtp_spamscan_quarantine_level' => '... bei einem Score gr&ouml;sser als:',
'copfilter pop3_spamscan_quarantine_level' => '... bei einem Score gr&ouml;sser als:',
'copfilter smtp_spamscan_quarantine' => 'Verschiebe SPAM-Emails in den Quarant&auml;ne-Ordner ...',
'copfilter pop3_spamscan_quarantine_notif' => 'Sende <a href=\'http://www.copfilter.org/gallery.php?a=s&file=270_email_notification_quarantine.png\' target=\'_blank\'>Quarant&auml;ne-Hinweis</a> anstatt der bearbeiteten SPAM-Email (funktioniert nur, wenn die SPAM-Quarant&auml;ne aktiviert ist) - ACHTUNG - Es k&ouml;nnte passieren, dass sich Mailclients aufh&auml;ngen',
'copfilter pop3_spamscan_quarantine' => 'Verschiebe SPAM-Emails in den Quarant&auml;ne-Ordner ... ***',
'copfilter smtp_spamscan_quarantine_notify_user' => 'Sende dem Benutzer eine Kopie der <br />SPAM-Email',
'copfilter smtp_spamscan_discard' => 'Verwerfe (l&ouml;sche) alle <br />SMTP-SPAM-Emails ...',
'copfilter smtp_spamscan_discard_level' => '... bei einem Score gr&ouml;sser als: <br />(Oberhalb dieses Scores ist die SPAM-Quarant&auml;ne deaktiviert)',
'copfilter smtp_attachmentscan' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=250_email_notification_bad_attachment.png\' target=\'_blank\'>Benenne</a> <a href=\'/cgi-bin/copfilter_antivirus.cgi#renattach\'>gef&auml;hrliche</a> Malanh&auml;nge um',
'copfilter smtp_attachmentscan_discard' => 'Verwerfe alle SMTP-Emails mit gef&auml;hrlichen Anh&auml;ngen',
'copfilter pop3_anomyscan' => 'Repariere und s&auml;ubere Emails, <br />die HTML beinhalten **<br />',
'copfilter smtp_anomyscan' => 'Repariere und s&auml;ubere Emails, <br />die HTML beinhalten **<br />',
'copfilter smtp_mail_rewrite_subject' => 'Ver&auml;ndere den Betreff',
'copfilter smtp_mail_add_header' => 'F&uuml;ge Copfilter-<a href=\'http://www.copfilter.org/gallery.php?a=s&file=260_copfilter_report_in_email_header.png\' target=\'_blank\'>Kommentar</a><br /> zum Mail-Header hinzu',
'copfilter smtp_mail_add_body' => 'F&uuml;ge Copfilter-Kommentar zum Mail-Body hinzu *',
'copfilter smtp_mail_add_body2' => '* EXPERIMENTAL, still buggy!<br /> this option could result in mail loss!',
'copfilter mail server location' => 'Der Email-Server befindet sich im Netzwerk',
'copfilter mail server' => 'Die Email-Server-IP-Adresse',
'copfilter mail server port' => 'Der Email-Server Port <BR />(wird in der Portforwarding-Regel von oben benutzt)',
'copfilter status1' => '*** <a href=\'http://www.f-prot.com/products/corporate_users/unix\'  target=\'_blank\'>Gewerbliche Anwender</a> von F-PROT m&uuml;ssen eine <a href=\'http://www.f-prot.com/products/prices/price_unix_ms.html\' target=\'_blank\'>Lizenz</a> erwerben!',
'copfilter status11' => '** <a href=\'http://www.grisoft.com/doc/linux/lng/us/tpl/tpl01?prd=lms.10.0.0\'  target=\'_blank\'>Gewerbliche Anwender</a> von AVG m&uuml;ssen eine <a href=\'http://www.grisoft.com/doc/pricelist/lng/us/tpl/tpl01?prd=lms\' target=\'_blank\'>Lizenz</a> erwerben!',
'copfilter status2' => '* Wenn ein Dienst manuell gestartet oder gestoppt wurde, dann wird <br /> &nbsp; &nbsp;die &Uuml;berwachung des Dienstes deaktiviert. <br /> &nbsp; &nbsp;Zur Reaktivierung der &Uuml;berwachung bitte den Monit-Dienst neu starten!',
'copfilter status3' => 'Transp. = Transparent (keine Client-Konfiguration n&ouml;tig)',
'copfilter warning' => '<p><b><u>WARNUNG:</u></b> Dieses Paket ist KEIN offizielles IPCop-Addon. Es wurde weder durch die IPCop-Entwickler programmiert noch besichtigt. Es gibt keine Garantie, die Benutzung erfolgt auf eigene Gefahr. Dieses Paket f&uuml;gt Firewall-Regeln, Proxies, Filter und Viren-Scanner auf dem IPCop hinzu. Benutze NICHT den Copfilter, wenn Dir die Sicherheit des IPCop wichtig ist. Trotz Einsatz von HAVP k&ouml;nnte es m&ouml;glich sein, <a href=\'http://www.server-side.de/documentation.htm\'> dass ein Virus empfangen wird</a>.</p>',
'copfilter docu' => 'Dokumentation',
'copfilter versiondes' => 'Version',
'copfilter open_port' => '*** Das &ouml;ffnet den Port 25 auf dem IPCop! <br /> Alle eingehenden Emails werden vom IPCop an den Mailserver weitergeleitet, was soviel heisst wie<br />alle Emails vom IPCop werden an Deinen Mailserver zugestellt, dieser wird dadurch zum OpenRelay-Server!! <br />Bitte nutze als Beispiel diese <a href=\'http://www.spamhelp.org/shopenrelay\'  target=\'_blank\'>Seite</a> zum Testen eines evtl. OpenRelays. <br />Trage keine weiteren Port25 Regeln in den IPCop ein',
'copfilter testmail' => 'Test Emails ',
'copfilter send testvirus' => 'Sende  Test-Virus  Email',
'copfilter send testspam' => 'Sende Test-SPAM Email',
'copfilter send exe attachment' => 'Sende Test-Email mit gef. Anhang',
'copfilter make_test1' => 'Warte eine Weile, das Anzeigen der Meldungen<br />kann bis zu 2 min. dauern',
'copfilter make_test2' => 'Starte P3Scan nach dem Benutzen des Debug Modes neu, das Neustarten aller Dienste nach den Test Modes beseitigt Prozess &Uuml;berbleibsel',
'copfilter latestversion' => 'Neueste stabile Version ist',
'copfilter latestbetaversion' => 'Neueste Beta-Version ist',
'copfilter latestversion2' => 'Copfilter<br /> von Markus Madlener @<br />',
'copfilter forum' => 'Copfilter Forum<br /> von Jens Heinemann @<br />',
'copfilter increase spam scan speed' => '<a href=\'http://razor.sourceforge.net/\' target=\'_blank\'>Razor</a>, <a href=\'http://www.rhyolite.com/anti-spam/dcc/\' target=\'_blank\'>DCC</a>, <a href=\'http://wiki.apache.org/spamassassin/DnsBlocklists\' target=\'_blank\'>DNSBL</a>*<br />(verbessert die Erkennung, <br />bremst die Bearbeitung)',
'copfilter email restart' => '<br /> Kein Dienste-Neustart n&ouml;tig',
'copfilter email note' => '* Um einen speziellen Port des SMTP-Servers zu benutzen, <br />&nbsp; &nbsp;kann man diesen nach einem Doppelpunkt hinzuf&uuml;gen. <br />&nbsp; &nbsp;Beispielsweise w&uuml;rde <b />smtp.nodomain.com:55</b /> den Port 55 nutzen.<br />',
'copfilter monit restart' => '<br />* Neustart des &Uuml;berwachungsdienstes (monit) n&ouml;tig',
'copfilter pop3 restart' => '* Neustart des P3Scan-Dienstes n&ouml;tig',
'copfilter smtp note' => '<br />2. Ankommende Emails, deren Adressen in der Whitelist stehen <br /> &nbsp; &nbsp; werden nicht nach SPAM durchsucht, sie werden nur (sofern aktiviert) auf Viren gepr&uuml;ft',
'copfilter antivirus note' => '<br /> <u>Anmerkung:</u> <br />1. ClamAV pr&uuml;ft keine Dateien, die gr&ouml;&szlig;er sind als 10 MByte (diese Einstellung kann <br />&nbsp; &nbsp; in /var/log/copfilter/default/opt/clamav/etc/clamd.conf ge&auml;ndert werden <br /> &nbsp; &nbsp; (Einstellung: ArchiveMaxFileSize). <br />2. Die Einstellung DatabaseMirror in /var/log/copfilter/default/opt/clamav/etc/freshclam.conf <br /> &nbsp; &nbsp; sollte mit dem richtigen L&auml;ndercode vorgenommen werden <br /> &nbsp; &nbsp; (Siehe <a href=\'http://www.iana.org/cctld/cctld-whois.htm\' target=\'_blank\'>IANA</a> f&uuml;r eine vollst&auml;ndige Auflistung).',
'copfilter smtp restart' => '<br />* Neustart des ProxSMTP-Dienstes n&ouml;tig',
'copfilter http restart' => '<br />* Neustart des Privoxy oder HAVP-Proxy n&ouml;tig',
'copfilter ftp restart' => '<br />* Neustart des Frox-Dienstes n&ouml;tig',
'copfilter antispam restart' => '<br />* Neustart des Spamd-Dienstes n&ouml;tig',
'copfilter antivirus restart' => '<br />* Neustart des Clamd-Dienstes n&ouml;tig',
'copfilter german rules' => 'Deutsche Regeln*',
'copfilter testvirus http' => 'Herunterladen eines Testvirus per HTTP',
'copfilter testvirus ftp' => 'Herunterladen eines Testvirus per FTP',
'copfilter mailtestresult' => 'Scan-Befund',
'copfilter mailtestresult2' => 'Du kannst \'F&uuml;ge Copfilter-Kommentar zum Mail-Header hinzu\' aktivieren, um zu sehen, dass der Copfilter die Emails nach Viren gescannt hat.<br />Hier ist ein Beispiel, was in den Header jeder gescannten Mail eingetragen wird:',
'copfilter testpop3-2' => 'Diese Buttons senden eine Mail an die <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Mail-Adresse</font></a>, welche entweder einen Virus, SPAM oder einen gef&auml;hrlichen Anhang enth&auml;lt. Dies ist zum Test des POP3-&amp; SMTP-Scanners. Die ausgehenden Nachrichten werden nicht gescannt, weil sie vom IPCop gesendet werden.<br /><br /> Sie werden w&auml;hrend des Herunterladens mit dem POP3-Client (sofern POP3-Scanning aktiviert ist) oder w&auml;hrend des Zustellens zum lokalen SMTP-Server (sofern einkommendes SMTP-Scanning aktiviert ist) gescannt. <br /><br />Ausgehendes SMTP-Scanning kann nur mit dem eigenen Mailclient getestet werden (sofern Outgoing-SMTP-Scanning aktiviert ist). Zus&auml;tzlich kann die <a href=\'http://www.gfi.com/de/emailsecuritytest/\' target=\'_blank\'>GFI E-Mail-Sicherheitstestzone</a> genutzt werden (nicht alles wird erkannt, ist aber ok).',
'copfilter sanitizer' => 'Sanitizer',
'copfilter sanitizer method' => 'Sanitizing-Methode (Aktion: Bereinigen)',
#'copfilter sanitizer2' => 'P3PMail ist sehr schnell und sicher. <br /><br />Anomy arbeitet anders,<br /> bei der Verwendung von Anomy kann es zu Verbindungs-Abbr&uuml;chen kommen!',
#'copfilter sanitizer2' => 'P3PMail will parse dangerous html tags from<br />email messages to make them safer for viewing!<br /> URL Pictures embedded in html mail will not be displayed! <br /> Use Anomy at your own risk, it is not recommended.',
#'copfilter sanitizer2' => 'P3PMail will parse dangerous html tags from<br />email messages to make them safer for viewing!<br /> URL Pictures embedded in html mail will not be displayed!',
'copfilter sanitizdes' => '** INSTABIL, Sanitize-Funktion (P3PMail) entfernt gef&auml;hrliche HTML-Tags (wie Bilder) in den Emails. <br /> Wenn die Mail ein nicht-RFC-konformes Mime-Attachement benutzt, wird sie von P3PMail zerst&ouml;rt (CRC-Fehler). <br />Es ist besser, die Option bleibt aus.',
'copfilter no daemon' => 'kein Dienst',
'copfilter q_from' => 'Von:',
'copfilter q_to' => 'An:',
'copfilter q_subject' => 'Betreff:',
'copfilter q_date' => 'Dateidatum:',
'copfilter q_virusname' => 'Virus-Name:',
'copfilter q_filename' => 'Dateiname:',
'copfilter start0' => 'Startet',
'copfilter stop0' => 'Stoppt',
'copfilter restart0' => 'Startet neu',
'copfilter restart1' => 'Neustarten aller Dienste',
'copfilter restart2' => 'Es kann bis zu 2min dauern, bis Meldungen erscheinen...',
'copfilter mailing list1' => 'Copfilter Mailing Liste',
'copfilter mailing list2' => 'hier eintragen',
'copfilter mailing list3' => 'das Archiv durchsuchen',
'copfilter update green' => '<font color=\'#339933\'>Green</font>: Keine Aktualisierung notwendig',
'copfilter update red' => '<font color=\'#993333\'>Red</font>: Aktualisierung empfohlen',
'copfilter back' => 'Zur&uuml;ck zur Copfilter-Konfigurations-Seite',
'copfilter log' => 'Copfilter Log-Dateien',
'copfilter clamd_counter' => 'Unf&auml;hig, die Datei clamd_counter.conf zu schreiben',
'copfilter avg_counter' => 'Unf&auml;hig, die Datei avg_counter.conf zu schreiben',
'copfilter fprot_counter' => 'Unf&auml;hig, die Datei fprot_counter.conf zu schreiben',
'copfilter rules_du_jour_counter' => 'Unf&auml;hig, die Datei rules_du_jour_counter.conf zu schreiben',
'copfilter invalid pop3 quarantine timeperiod' => 'Ung&uuml;ltiger Eintrag (Anzahl Tage) zum L&ouml;schen der Emails in der POP3-Quarant&auml;ne',
'copfilter invalid smtp quarantine timeperiod' => 'Ung&uuml;ltiger Eintrag (Anzahl Tage) zum L&ouml;schen der Emails in der SMTP-Quarant&auml;ne',
'copfilter days' => 'Tage',
'copfilter hours' => 'Stunden',
'copfilter weeks' => 'Wochen',
'copfilter months' => 'Monate',
'copfilter years' => 'Jahre',
'copfilter usage' => '<b><u>Hier die Reihenfolge der Schritte zum Konfigurieren des Copfilter, folge Ihnen f&uuml;r jede Sektion einzeln:</u></b><br />1. Konfiguriere die Einstellungen<br />2. Speichere die Einstellungen<br />3. Starte Dienst neu, sofern n&ouml;tig<br /><br /> Alle Dienste arbeiten transparent, es ist also keine Clientkonfiguration n&ouml;tig.',
'copfilter error messages' => 'Fehlermeldungen:',
'copfilter enable havp' => '"Scanne HTTP-Daten nach Viren" muss aktiviert sein, wenn "Filtere HTTP-Daten nach M&uuml;ll" genutzt werden soll',
'copfilter enable frox' => '"Scanne ankommende FTP-Daten auf GREEN" muss aktiviert sein, wenn "Scanne FTP-Daten nach Viren" genutzt werden soll',
'copfilter monit_enable0' => '&Uuml;berwache alle aktivierten Dienste *',
'copfilter monit_enable1' => '<a href=\'https://',
'copfilter monit_enable2' => ':446\'  target=\'_blank\'> Monit Service Manager </a>',
'copfilter monit_enable3' => '<u>Hinweis:</u> <br /> 1. Monit wird nur die Dienste &uuml;berwachen, welche aktuell laufen und per Weboberfl&auml;che konfiguriert sind. <br />2. Wenn ein &uuml;berwachter Dienst ausf&auml;llt, startet monit ihn innerhalb von 60 Sek. neu <br /> &nbsp; &nbsp; und sendet einen Hinweis an die <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Copfilter-Emailadresse</font></a>.<br />3. Wenn ein Dienst manuell gestoppt wird (per Kommandozeile z.B.), wird auch dessen &Uuml;berwachung angehalten.<br /> &nbsp; &nbsp; Das manuelle Neustarten des Dienstes startet NICHT dessen &Uuml;berwachung mit.<br />4. Zum erneuten &Uuml;berwachen aller aktivierten Dienste ist der Monit-Dienst ebenfalls neu zu starten.<br />5. Der Monit Service Manager beinhaltet eine Liste aller zu &uuml;berwachenden Dienste.<br />6. Authorisation f&uuml;r den Monit Service Manager: Benutzer "admin" mit dem Passwort der IPCop-Weboberfl&auml;che.<br />7. SMTP-AUTH wird zum Senden von monit-Hinweisen nicht benutzt.',
#'copfilter virus_discard_and_adminnotif' => '"Discarding of SMTP virus emails" and  "Send a copy of virus notification message to Email address" have both been enabled. <br />This is not supported. If SMTP virus mail discarding has been enabled, no admin notifications will be sent, please turn off the admin notifications.',
'copfilter virus_discard_and_adminnotif' => 'XXXX',
'copfilter clamd virus ezips' => 'Betrachte verschl&uuml;sselte Archive als Virus *',
'copfilter attachment renamer' => 'Anlagen-Umbenennung (renattach)',
'copfilter attachment renamer2' => 'Dateien mit folgenden Endungen werden umbenannt, sofern diese Funktion aktiviert wurde. <br />ADE, ADP, BAS, BAT, CHM, CMD, COM, CPL, CRT, EML, EXE, HLP, HTA, INF, INS, ISP, JS, JSE,<br /> LNK, MDB, MDE, MSC, MSH, MSI, MSP, MST, NWS, OCX, PCD, PIF, REG, SCR, SCT, SHB, SHS,<br /> URL, VB, VBE, VBS, WSC, WSF, WSH &nbsp;  &nbsp;  &nbsp; (manuelle Konfiguration in renattach.conf m&ouml;glich) ',
'copfilter send q_mail' => 'Anwenden',
'copfilter send q_mail4' => 'Emails, die in dieser Spalte markiert sind, werden neu gesendet (nur der Text, ohne Anh&auml;nge!)',
'copfilter send q_mail5' => 'Die Absenderadresse dieser Emails wird der Whitelist hinzugef&uuml;gt',
'copfilter send q_mail6' => 'Diese Emails werden gel&ouml;scht',
'copfilter send q_mail whitelist' => 'F&uuml;ge Empf&auml;nger der Whitelist hinzu',
'copfilter send q_mail2' => 'L&ouml;sche alle Emails aus der Quarant&auml;ne (VORSICHT)',
'copfilter pop3 spam whitelist' => 'Benutze die <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Copfilter-Whitelist</a> +++',
'copfilter pop3 spam whitelist2' => '+ Viren werden nur gefunden, sobald ein Virenscanner in der Copfilter-Antivirus-Sektion aktiviert wurde.<br />++ SPAM-Emails werden nur erkannt, wenn SpamAssassin auf "ON" in der Copfilter-AntiSpam-Sektion steht.<br />+++ Ist die Absende-Adresse in der Whitelist, wird der SPAM-Scan &uuml;bersprungen.',
'copfilter smtp spam whitelist' => 'Benutze die Copfilter-<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a> <br />und die <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>-Blacklist</a> +++',
'copfilter smtp spam whitelist2' => '<br /><u>Hinweis:</u><br />" Aktiviere ProxSMTP zum ausgehenden Filtern auf ..." muss aktiviert sein, damit die weiteren Funktionen genutzt werden k&ouml;nnen.<br /><br />
Erh&ouml;he die Timeout-Einstellung im Email-Client oder MTA zum Senden von SMTP-Emails &uuml;ber Copfilter!<br />
Diese sollte sich an der Zeit orientieren, die vom Programm ben&ouml;tigt wird, um eine Email von maximal zul&auml;ssiger Gr&ouml;&szlig;e zu senden<br />
(z.B.: Max. 10 MB Emails -> Setze das Timeout etwas h&ouml;her als die Zeit, die ben&ouml;tigt wird, eine 10 MB gro&szlig;e Email zu senden).<br />
Z.B. in Thunderbird: Extras -> Einstellungen -> Erweitert -> Abbruch (Timeout) der Verbindung nach (auf 1800 setzen) Sek. -> OK. Dann Thunderbird neu starten.<br />
Z.B. in MS Exchange: Properties of Virtual SMTP Server -> Delivery (ex. 30min).

<br /><br />+ Viren werden erkannt, sobald einer der Virenscanner aktiviert wurde.<br />++ SPAM-Emails werden nur erkannt, wenn SpamAssassin auf "ON" in der Copfilter-AntiSpam-Sektion steht.. <br /> +++ Ist die Absenderadresse in der Whitelist, wird der SPAM-Scan &uuml;bersprungen.. <br /> &nbsp; &nbsp; &nbsp; &nbsp; Ist die Absenderadresse in der Blacklist, wird die Mail verworfen.<br /> ++++ Das Greylisting verz&ouml;gert alle eingehenden Emails (15-30 Min.), ausser die, deren Absenderadressen in der Whitelist stehen.',
'copfilter whitelist outgoing email' => 'F&uuml;ge die Emailadresse der ausgehenden Mail zum Copfilter hinzu****',
'copfilter whitelist outgoing email2' => 'ausser wenn Absender=Empf&auml;nger, interne Emails sollten nicht zur Whitelist hinzugef&uuml;gt werden, <br />weil dann alle eingehenden Emails auf diese Adresse durch die Whitelist &uuml;bergangen werden',
'copfilter whitelist outgoing email3' => 'Sende eine Mail zu irgendeiner externen Adresse (die Mail wird verworfen), mit folgendem Text:<br />(mehrere Zeilen m&ouml;glich) <br />copfilter_add_to_whitelist &nbsp; &nbsp; youraddress@domain.com  <br />copfilter_remove_from_whitelist &nbsp; &nbsp; adress@domain.com',
'copfilter whitelist' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a>',
'copfilter whitelist manager' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Copfilter Whitelist-Manager</a>',
'copfilter digest manager' => '<a href=\'/cgi-bin/cp_digest_whitelist/index.php\' target=\'_blank\'>Copfilter SPAM &Uuml;bersichts-Manager</a>',
'copfilter wh_cmd_mode1' => 'Aktiviere Copfilter',
'copfilter wh_cmd_mode2' => '&Auml;nderungen per <a href=\'http://www.copfilter.org/gallery.php?a=s&file=330_email_notification_whitelist_management.png\' target=\'_blank\'>Mail</a>*****',
'copfilter score_too_high' => 'Konnte die Einstellungen nicht speichern. Der SMTP_SPAM_SCAN_QUARANTINE_SCORE_LEVEL muss kleiner sein als SMTP_SPAM_SCAN_DISCARD_SCORE_LEVEL',
'copfilter disable_spam_scanning' => 'Deaktiviere das komplette SPAM-Scanning von ausgehender Email aus dem internen Netzwerk',
'copfilter imap_des' => '1. Damit wird es m&ouml;glich, dass der Bayes-Filter im SpamAssassin durch Emails auf einem  <br /> &nbsp; &nbsp; fernen IMAP-Server trainiert wird.<br />2. Erstelle auf dem IMAP-Server zwei Ordner in der gleichen Ebene wie der Posteingang,  <br /> &nbsp; &nbsp; z.B.: "spam" und "ham". <br />3. Kopiere oder verschiebe mindestens 200 SPAM- und 200 Nicht-SPAM-Emails in diese Ordner  <br /> &nbsp; &nbsp; (Emails, welche mit *** SPAM *** markiert sind, gehen auch).<br />4. Das Bayes-Scoring wird nicht funktionieren, wenn es weniger als 200 Emails sind.<br />5. Klicke den "Starte Bayes-Training jetzt"-Button (Damit werden die Ordner auf dem IMAP-Server geleert). <br />6. Das Training ben&ouml;tigt i.A. &uuml;ber 1 Stunde bei 400 Emails.<br />7. F&uuml;hre tail -f /var/log/messages auf der Konsole aus, um den Status zu verfolgen, wenn Du magst <br /> &nbsp; &nbsp; (pro Mail wird ein Punkt gezeigt).<br />8. Verschiebe <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsenegative\' target=\'_blank\'>false negatives</a> in den "SPAM"-Ordner und <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsepositive\' target=\'_blank\'>false positives</a> in den "HAM"-Ordner  <br /> &nbsp; &nbsp; zum Aufbessern der SPAM-Erkennung. <br />9. Ein  <a href=\'http://www.copfilter.org/gallery.php?a=s&file=340_email_notification_imap_bayes.png\' target=\'_blank\'>Mail-Report</a> mit den Ergebnissen wird an die <a href=\'/cgi-bin/copfilter_mail.cgi\'><font color=\'#993300\'>Copfilter-Emailadresse</font></a> gesendet. <br />10. Wenn jetzt der Kopf einer neuen Email betrachtet wird, k&ouml;nnte dieser einen Bayes-Scoring-Wert<br /> &nbsp; &nbsp; &nbsp; aufweisen, z.B.: <I>*  3.5 BAYES_99 BODY: Bayesian spam probability is 99 to 100%</I>',
'copfilter imap_daily' => 'Starte Bayes-Training <br />t&auml;glich (00:55 Uhr)',
'copfilter imap_enable' => 'Aktiviere Bayes-Scoring <br />im SpamAssassin',
'copfilter imap_server' => 'IMAP-Server',
'copfilter invalid imap_server' => 'IMAP-Server ist ung&uuml;ltig',
'copfilter missing imap_server' => 'IMAP-Server fehlt',
'copfilter imap_user' => 'IMAP-Benutzername',
'copfilter missing imap_user' => 'Fehlender IMAP-Benutzername',
'copfilter imap_pass' => 'IMAP-Passwort',
'copfilter missing imap_pass' => 'Fehlendes IMAP-Passwort',
'copfilter imap_debug' => 'IMAP Fehlersuche',
'copfilter imap_run_now' => 'Starte Bayes-Training jetzt',
'copfilter imap_spam_folder' => 'Ordner f&uuml;r SPAM-Emails',
'copfilter imap_no_spam_folder' => 'Ordner f&uuml;r HAM-Emails',
'copfilter redip_alias' => 'Rote IP-Alias-Adresse <br /> (wenn dieses Feld leer ist, wird die aktuelle rote IP-Adresse benutzt)',
'copfilter redip_alias interface' => 'Rotes IP-Alias-Ethernet-Interface',
'copfilter invalid redip_alias' => 'Ung&uuml;ltige rote IP-Alias-Adresse',
'copfilter clamstats' => 'ClamAV Statistik',
'copfilter clamstats2' => '<a href=\'/cgi-bin/clamstats.cgi\' target=\'_blank\'>Text</a> &nbsp; (sofortige Aktualisierung)<br /><a href=\'/cgi-bin/virus/display.pl\' target=\'_blank\'>Grafik</a> (w&ouml;chentliche Updates, beginnt nach der 1. Woche)',
'copfilter spamstats_long' => '<u><b>SpamAssassin Statistik</u></b>',
'copfilter spamstats' => '<a href=\'/cgi-bin/spamstats.cgi\' target=\'_blank\'>SpamAssassin Statistik (text)</a>',
'copfilter havp_viruslog' => '<a href=\'/cgi-bin/havp_viruslog.cgi\' target=\'_blank\'>HAVP Virus Log (text)</a>',
'copfilter all_stats' => '<a href=\'/cgi-bin/clamstats.cgi\' target=\'_blank\'>AntiVirus Statistik - text</a> &nbsp; (ClamAV, sofortige Aktualisierung)<br /><a href=\'/cgi-bin/virus/display.pl\' target=\'_blank\'>AntiVirus Statistik - grafisch</a> (ClamAV, w&ouml;chentliche Updates, beginnt nach der 1. Woche) <br /><br /><a href=\'/cgi-bin/spamstats.cgi\' target=\'_blank\'>AntiSpam Statistik - text</a> (SpamAssassin) <br /><br /><a href=\'/cgi-bin/havp_viruslog.cgi\' target=\'_blank\'>HTTP Virus Log - text</a> (HAVP)',
'copfilter january' => 'Januar',
'copfilter february' => 'Februar',
'copfilter march' => 'M&auml;rz',
'copfilter april' => 'April',
'copfilter may' => 'Mai',
'copfilter june' => 'Juni',
'copfilter july' => 'Juli',
'copfilter august' => 'August',
'copfilter september' => 'September',
'copfilter october' => 'Oktober',
'copfilter november' => 'November',
'copfilter december' => 'Dezember',
'copfilter day' => 'Tag',
'copfilter month' => 'Monat',
'copfilter year' => 'Jahr',
'copfilter show' => 'Zeige',
'copfilter daily spam digest' => 'Sende t&auml;glichen  <a href=\'http://www.copfilter.org/gallery.php?a=s&file=350_email_notification_daily_spam_digest.png\' target=\'_blank\'>SPAM-Bericht</a> (nur von Emails in der SPAM-Quarant&auml;ne der letzten 24 Stunden) zum Empf&auml;nger im <a href=\'/cgi-bin/cp_digest_whitelist/index.php\' target=\'_blank\'>Digest Manager</a>',
'copfilter menu_status' => 'Status',
'copfilter menu_mail' => 'Email',
'copfilter menu_monit' => 'Ueberwachung',
'copfilter menu_pop3' => 'POP3 Filter',
'copfilter menu_smtp' => 'SMTP Filter',
'copfilter menu_http' => 'HTTP Filter',
'copfilter menu_ftp' => 'FTP Filter',
'copfilter menu_antispam' => 'AntiSpam',
'copfilter menu_antivirus' => 'AntiVirus',
'copfilter menu_testlog' => 'Tests & Logs',
'copfilter antispam' => 'AntiSpam',
'copfilter antivirus' => 'AntiVirus',
'copfilter testdebug' => 'Tests &amp; Logs',
'copfilter skip restart' => '&Uuml;berspringe Dienste-Neustart',
'copfilter spamd_enable' => 'Aktiviere SpamAssassin (notwendig zur SPAM-Erkennung)*',
'copfilter smtp_greylisting' => 'Aktiviere SMTP <a href=\'http://www.greylisting.org\' target=\'_blank\'>Greylisting</a>++++',
'copfilter missing spamscanner' => '<font color=\'#993333\'>Warnung: Es wurde die SPAM-Erkennung per SMTP oder per POP3 aktiviert, aber SpamAssassin ist nicht aktiv. <br />Die SPAM-Erkennung arbeitet nur, wenn SpamAssassin aktiviert wurde (Copfilter -> AntiSpam).</font>',
'copfilter missing virusscanner' => '<font color=\'#993333\'>Warnung: Es wurde die Virenpr&uuml;fung per POP3, SMTP oder FTP aktiviert, aber es ist kein Virenscanner aktiv. <br />Virenscanning funktioniert nur, wenn mind. einer der Scanner ClamAV or F-Prot (sofern installiert) aktiviert wurde (Copfilter -> AntiVirus).</font>',
'copfilter missing_mail' => '<font color=\'#993333\'>Warnung: Keine Emailadresse in Copfilter -> Email angegeben &nbsp; Einige Programme k&ouml;nnen nicht vollst&auml;ndig arbeiten, wenn keine Adresse angegeben wurde!</font>',
'copfilter missing_smtp_host' => '<br /><font color=\'#993333\'>Warnung: Kein SMTP-Server in Copfilter -> Email eingetragen &nbsp; Einige Programme k&ouml;nnen nicht vollst&auml;ndig arbeiten, wenn kein SMTP Server angegeben wurde!</font>',
'copfilter smtp_greylisting' => 'Aktiviere SMTP Greylisting ++++',
'copfilter greylisting_relay' => 'Domains, welche durch das Greylisting akzeptiert werden, getrennt durch Freizeichen (" ")',
'copfilter clamd phishing_sigs' => 'Aktiviere unoffizielle <br /> ClamAV-<a href=\'http://www.sanesecurity.com/clamav/\' target=\'_blank\'>Phishing-Signaturen</a> <br /> (inkl. t&auml;glicher Aktualisierung)',
'copfilter spamd_bayes_00' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 0% bis 1%, Standard ist -2.6',
'copfilter spamd_bayes_05' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 1% bis 5%, Standard ist -0.4',
'copfilter spamd_bayes_20' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 5% bis 20%, Standard ist -2.0',
'copfilter spamd_bayes_40' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 20% bis 40%, Standard ist -1.0',
'copfilter spamd_bayes_50' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 40% bis 60%, Standard ist 0.0',
'copfilter spamd_bayes_60' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 60% bis 80%, Standard ist 1.0',
'copfilter spamd_bayes_80' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 80% bis 95%, Standard ist 2.0',
'copfilter spamd_bayes_95' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 95% bis 99%, Standard ist 3.0',
'copfilter spamd_bayes_99' => 'SPAM-Score f&uuml;r die Bayes-SPAM-Erkennung von 99% bis 100%, Standard ist 3.5',
'copfilter redip_alias_netmask' => 'Rote IP-Alias-Adressen-Netzmaske<br /> (wenn dieses Feld leer ist, wird der Standard benutzt)',
'copfilter invalid mailserver port' => 'Du hast eine IP_Adresse f&uuml;r den Email-Server angegeben, aber Angabe der Port-Nummer fehlt',
'copfilter allow mail from ip' => 'Erlaube eingehende Email ausschlie&szlig;lich von dieser IP-Adresse: <br />(wenn dieses Feld leer ist, wird Email von jeder IP-Adresse akzeptiert)',
'copfilter invalid allow_mail_only_from_ip' => 'Ung&uuml;ltige IP-Adresse f&uuml;r die Option "Erlaube eingehende Email ausschlie&szlig;lich von dieser IP-Adresse"',
'copfilter status_on_access' => 'ON ACCESS',
'copfilter reject_instead_of_discard_email' => 'Email abweisen, anstatt sie zu verwerfen (benutzt SMTP 550 anstatt SMTP 250 Fehler-Code) +++++',
'copfilter reject_instead_of_discard_email2' => '+++++ Das Verwerfen von Email, wie es in den obigen Optionen benutzt wird, bedeutet die Annahme der Email (SMTP 250) und das nachtr&auml;gliche Verwerfen (der Empf&auml;nger erf&auml;hrt nicht, dass seine Email nicht zugestellt wurde). Diese Option weist die Email gleich ab (SMTP 550), anstatt sie zu akzeptieren, so dass der sendende Email-Server erf&auml;hrt, dass die Email nicht zugestellt wurde. Wenn diese Option aktiviert ist, erhalten die Sender von erw&uuml;nschter Email eine entsprechende Benachrichtigung &uuml;ber den fehlgeschlagenen Versuch der Zustellung.',
'copfilter http_all_off' => 'HAVP-HTTP-Virus-Scanning wurde aktiviert, aber kein Virus-Scanner ausgew&auml;hlt. Bitte einen Virus-Scanner ausw&auml;len, oder den HAVP-Virus-Scanner deaktivieren.',
'copfilter http_fprot_free_only' => 'Es ist die freie Version von Fprot installiert, diese unterst&uuml;tzt kein HTTP-Scanning',
'copfilter smtp auth sec' => 'SMTP-AUTH Security (nur Monit)',
'copfilter next update1' => 'Naechstes update wird ausgefuehrt in ',
'copfilter next update2' => 'Minuten ...',
'copfilter sigdates' => 'Datum der Signaturen:',
'copfilter domains' => 'Zul&auml;ssige Domains (z.B. web.de,gmx.net):',
'connected' => 'Verbunden',
'connecting' => 'Baue Verbindung auf...',
'dod waiting' => 'Dial On Demand wartet',
'idle' => 'Leerlauf',
#'copfilter' => '',
#'' => '',
# not used anymore:

);
 
