# Spanish (es) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
#  
#
# Added for the Copfilter Addon
# Spanish by Antonio Hinojo - acura at telefonica dot net 20050830
# 

%tr = ( 
%tr,
'copfilter clamav_library' => 'Enable ClamAV-Virus-Scanner in Library Modus', 
 
'this field may be blank' => 'Este campo se puede dejar vac&iacute;o',
'copfilter invalid input' => 'Entrada no v&aacute;lida',
'copfilter invalid clamd time period' => 'Tiempo de espera para clamd excesivo',
'copfilter invalid fprot time period' => 'Tiempo de espera para fprot excesivo',
'copfilter invalid rules_du_jour time period' => 'Tiempo de espera excesivo al aplicar rules_du_jour',
'copfilter enabled every' => 'Activar cada',
'copfilter invalid email address' => 'Direcci&oacute;n de correo no v&aacute;lida',
'copfilter invalid sender email address' => 'Direcci&oacute;n de env&iacute;o de correo no v&aacute;lida',
'copfilter missing smtp auth user' => 'Usuario SMTP no v&aacute;lido (requerido si est&aacute; habilitada la autorizaci&oacute;n SMTP)',
'copfilter missing smtp auth password' => 'Contrase&ntilde;a SMTP no v&aacute;lida (requerido si est&aacute; habilitada la autorizaci&oacute;n SMTP)',
'copfilter missing email address' => 'Direcci&oacute;n de correo no encontrada',
'copfilter invalid or missing smtp host' => 'Servidor SMTP no v&aacue;lido o no encontrado',
'copfilter missing smtp host' => 'Servidor SMTP no encontrado',
'copfilter invalid smtp host' => 'Servidor SMTP no v&aacute;lido',
'copfilter invalid mailserver' => 'Servidor de correo SMTP no v&aacute;lido (requerido si el escaneo de correo entrante SMTP est&aacute; activado en ROJO)',
'copfilter missing mailserver' => 'No se puede encontrar el servidor de correo SMTP (requerido si el escaneo de correo entrante SMTP est&aacute; activado en ROJO)',
'copfilter configuration' => 'Configuraci&oacute;n',
'copfilter info' => 'Informaci&oacute;n',
'copfilter virus_sig' => 'Archivo de virus actual',
'copfilter rules_du_jour status' => 'Reglas rules_du_jour actuales',
'copfilter automatic update' => 'Actualizaci&oacute;n autom&aacute;tica<font color=\'#993300\'>*</font>',
'copfilter automatic update email' => '<font color=\'#993300\'>*</font>Las notificaciones de actualizaci&oacute;n son enviadas a <a href=\'#email\'><font color=\'#993300\'>Direcci&oacute;n de correo</font></a>',
'copfilter clamd update now' => 'Actualizar clamd ahora',
'copfilter fprot update now' => 'Actualizar fprot ahora',
'copfilter rules_du_jour update now' => 'Actualizar reglas ahora',
'copfilter rules_du_jour1' => 'aumenta el reconocimiento, pero disminuye el rendimiento**', 
'copfilter manual update' => 'Actualizaci&oacute;n manual',
'copfilter' => 'Copfilter',
'copfilter enabled on' => 'Activado',
'copfilter enabled' => 'Activado',
'copfilter disabled' => 'Desactivado',
'copfilter email address' => '<font color=\'#993300\'>Direcci&oacute;n de correo</font>',
'copfilter smtp host' => 'Servidor SMTP <br />(en la interfaz ROJA)',
'copfilter sender address' => 'Direcci&oacute;n de env&iacute;o',
'copfilter smtp auth user' => 'Usuario SMTP-AUTH',
'copfilter smtp auth pass' => 'Contrase&ntilde;a SMTP-AUTH',
'copfilter save' => 'Guardar config',
'copfilter apply' => 'Reiniciar todos los servicios',
'copfilter apply2' => '.. para aplicar<br />la configuraci&oacute;n',
'copfilter start p3scan debug' => 'Iniciar p3scan en modo debug',
'copfilter start proxsmtpd debug' => 'Iniciar proxsmtpd en modo debug',
'copfilter in debug' => 'en modo debug',
'copfilter make all tests' => 'Pasar todos los tests',
'copfilter restart' => 'Reiniciar',
'copfilter restart monit' => 'Reiniciar monit',
'copfilter restart p3scan' => 'Reiniciar p3scan',
'copfilter restart proxsmtpd' => 'Reiniciar proxsmtpd',
'copfilter restart clamd' => 'Reiniciar clamd',
'copfilter restart spamd' => 'Reiniciar spamd',
'copfilter restart havp' => 'Reiniciar havp',
'copfilter restart frox' => 'Reiniciar frox',
'copfilter restart privoxy' => 'Reiniciar privoxy',
'copfilter show virus quarantine' => 'Virus en cuarentena',
'copfilter show spam quarantine' => 'Spam en cuarentena',
'copfilter show infected smtp emails' => 'SMTP en cuarentena',
'copfilter show infected pop3 emails' => 'POP3 en cuarentena',
'copfilter remove infected mails after' => 'Eliminar correos de cuarentena <br />si es mayor de (en d&iacute;as)',
'copfilter show quarantine error' => 'No se muestran los emails infectados porque no tiene derechos de ejecuci&oacute;n o de lectura en el directorio',
'copfilter status' => 'Estado',
'copfilter email' => 'Email',
'copfilter testpop3' => 'Test POP3 &amp; Escaneo SMTP',
'copfilter pop3' => 'Escaneo POP3',
'copfilter smtp' => 'Escaneo SMTP',
'copfilter testhttp&ftp' => 'Testear escaneo de HTTP &amp; FTP',
'copfilter testsmtp' => 'Testear escaneo SMTP',
'copfilter log' => 'Archivos Log',
'copfilter http' => 'Escaneo HTTP',
'copfilter ftp' => 'Escaneo FTP',
'copfilter http_scan' => 'Filtrado de basura al navegar por Internet** &nbsp;&nbsp;<br />(ads, banners, ventanas emergentes,..)',
'copfilter http_web_proxy_enable' => '<h2> Activar el <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web de IPCop</a> primero ! </h2>',
'copfilter http note' => '<u>Nota</u><br /> Si el servidor <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> est&aacute; deshabilitado, se activar&aacute; autom&aacute;ticamente, porque el escaneo del tr&aacute;fico HTTP s&oacute;lo funcionar&aacute; si est&aacute; activado el tr&aacute;fico <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a>.<br /> Los navegadores deber&iacute;an ser configurados para usar <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> excepto cuando:<br />1. <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> est&aacute; configurado en modo transparente<br />2. Borre la cach&eacute; de su navegador y la de <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> <b>antes</b> de intentar la descarga  <br /> &nbsp; &nbsp; del <a href=\'#test\'> archivo de testeo de virus de eicar</a> y antes de acceder a la configuraci&oacute;n de privoxy <br />3. ! NO introduzca un proxy de subida en la configuraci&oacute;n web proxy de IPCop !',
#'copfilter http1' => 'El escaneo de tr&aacute;fico HTTP s&oacute;lo puede activarse sobre las interfaces en las cuales est&atilde; activado el <br /><a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> (Servicios -> Proxy)<br />Se puede configurar el modo transparente <a href=\'/cgi-bin/proxy.cgi\'>aqu&iacute;</a> .<br /> Por favor, borre la cach&etilde; de su navegador y del <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> antes  del <a href=\'#test\'>testeo</a>. <br /> Los navegadores han de configurarse para conectarse a Internet directamente (sin proxy)',
'copfilter http4' => 'Basura de Internet: ads, banners, webbugs, pop-ups no solicitados, ventanas emergentes, ie exploits, html-annoyances, modificaci&oacute;n del contenido de las p&aacute;ginas web, y otras cosas desagradables (personalizable)',
'copfilter ftp2' => '<br /><u>Nota:</u><br /> Frox usa ClamAV (y F-PROT si est&aacute; instalado) como esc&aacute;ner',
'copfilter http3' => 'HAVP s&oacute;lo usa ClamAV como esc&aacute;ner<br /><br />',
'copfilter http2' => 'Privoxy s&oacute;lo funciona si HAVP est&aacute; activado <br /> Privoxy reduce la velocidad de navegaci&oacute;n (s&oacute;lo si la CPU en la m&aacute;quina <br />IPCop es lenta), tambi&eacute;n podr&iacute;a afectar a la calidad de transmisi&oacute;n de voip/skype',
'copfilter antispam' => 'AntiSpam',
'copfilter antivirus' => 'AntiVirus',
'copfilter testdebug' => 'Test &amp; Debug',
'copfilter product' => 'Producto',
'copfilter name' => 'Nombre',
'copfilter version' => 'Versi&oacute;n',
'copfilter manual control' => 'Control Manual',
'copfilter monit des' => 'Utilidad de monitoreo',
'copfilter monitor' => 'Monitor',
'copfilter p3scan des' => 'Transp. POP3 Proxy',
'copfilter proxsmtpd des' => 'Transp. SMTP Proxy',
'copfilter privoxy des' => 'Transp. HTTP Proxy',
'copfilter spamd des' => 'Filtro antispam',
'copfilter clamd des' => 'Programa antivirus',
'copfilter havp des' => 'Transp. HTTP Proxy',
'copfilter frox des' => 'Transp. FTP Proxy',
'copfilter fprot des' => 'Programa antivirus',
'copfilter renattach des' => 'Renombrador de adjuntos',
'copfilter rules_du_jour des' => 'Conjunto de reglas antispam',
'copfilter anomy des' => 'Saneador de Email',
'copfilter p3pmail des' => 'Saneador de Email',
'copfilter description' => 'Descripci&oacute;n',
'copfilter daemon' => 'Demonio',
'copfilter http_virscan' => 'Escanear tr&aacute;fico HTTP en busca de virus&nbsp;&nbsp;&nbsp;&nbsp;<br />(acci&oacute;n: notificar)**',
'copfilter http_virscan_transparent' => 'Activar modo tranparente<br /> (Web Proxy)**',
'copfilter http_scan_green' => 'Escanear tr&aacute;fico HTTP en busca de virus en <font color=\'#339933\'>VERDE</font>**',
'copfilter http_scan_orange' => 'Escanear tr&aacute;fico HTTP en busca de virus en <font color=\'#FF9933\'>NARANJA</font>**',
'copfilter http_scan_blue' => 'Escanear tr&aacute;fico HTTP en busca de virus en <font color=\'#333399\'>AZUL</font>**',
'copfilter ftp_scan_green' => 'Escanear descargas FTP en busca de virus en <font color=\'#339933\'>VERDE</font>**',
'copfilter ftp_scan_orange' => 'Escanear descargas FTP en busca de virus en <font color=\'#FF9933\'>NARANJA</font>**',
'copfilter ftp_scan_blue' => 'Escanear descargas FTP en busca de virus en <font color=\'#333399\'>AZUL</font>**',
'copfilter ftp_virscan' => 'Escanear descargas FTP en busca de virus en <br />(acci&oacute;n: denegar)**',
'copfilter pop3_scan_green' => 'Escanear correo POP3 en busca de virus en <font color=\'#339933\'>VERDE</font>**',
'copfilter pop3_scan_orange' => 'Escanear correo POP3 en busca de virus en <font color=\'#FF9933\'>NARANJA</font>**',
'copfilter pop3_scan_blue' => 'Escanear correo POP3 en busca de virus en <font color=\'#333399\'>AZUL</font>**',
'copfilter pop3_scan_red' => 'Escanear correo POP3 en busca de virus en <font color=\'#993333\'>ROJO</font> (entrante)**',
'copfilter pop3_virscan' => 'Escanear correo POP3 en busca de virus <br />(acci&oacute;n: notificar)',
'copfilter pop3_spamscan_quarantine' => 'Guardar en cuarentena emails con spam<br />Los usuarios recibir&atilde;n una notificaci&oacute;n en su email, en vez del correo con spam',
'copfilter pop3_virscan_quarantine' => 'Guardar en cuarentena los emails infectados con virus',
'copfilter smtp_virscan_quarantine' => 'Guardar en cuarentena los emails infectados con virus',
'copfilter pop3_virscan_adminnotif' => 'Enviar una copia del mensaje de notificaci&oacute;n de virus<br /> a <a href=\'#email\'><font color=\'#993300\'>Direcci&oacute;n de correo </font></a>',
'copfilter smtp_virscan_adminnotif' => 'Enviar una copia del mensaje de notificaci&oacute;n de virus<br /> a <a href=\'#email\'><font color=\'#993300\'>Direcci&oacute;n de correo </font></a>',
'copfilter pop3_spamscan' => 'Escanear correo POP3 en busca de spam <br />(acci&oacute;n: modificar asunto)',
'copfilter pop3_attachmentscan' => 'Escanear correo POP3 en busca de adjuntos maliciosos <br />(acci&oacute;n: renombrar)',
'copfilter pop3_mail_rewrite_subject' => 'Modificar asunto',
'copfilter pop3_mail_add_header' => 'A&ntilde;adir comentario de Copfilter en la cabecera',
'copfilter pop3_mail_add_body' => 'A&ntilde;adir comentario de Copfilter al cuerpo*',
'copfilter pop3_mail_add_body2' => '* EXPERIMENTAL, puede causar errores! <br /> algunos clientes de correo pierden la conexi&oacute;n',
'copfilter buggy' => '* EXPERIMENTAL, puede causar errores,   necesita ser testeado !',
'copfilter smtp_scan_green' => 'Escanear correo SMTP saliente en <font color=\'#339933\'>VERDE</font>**',
'copfilter smtp_scan_orange' => 'Escanear correo SMTP saliente en <font color=\'#FF9933\'>NARANJA</font>**',
'copfilter smtp_scan_blue' => 'Escanear correo SMTP saliente en <font color=\'#333399\'>AZUL</font>**',
'copfilter smtp_scan_red' => 'Escanear correo SMTP entrante en <font color=\'#993333\'>ROJO</font> <br /> y enviar a servidor de correo interno**',
'copfilter smtp_virscan' => 'Escanear correo SMTP en busca de virus <br />(acci&oacute;n: notificar)',
'copfilter smtp_virscan_discard' => 'Deshablitar escaneo de virus en correos SMTP <br />(deshabilita la cuarentena de virus)',
'copfilter smtp_spamscan' => 'Escanear correo SMTP en busca de spam<br />(acci&oacute;n: modificar asunto)',
'copfilter smtp_spamscan_level' => 'Puntuaci&oacute;n necesaria para considerar correo como spam (el asunto <br />ser&aacuthe; modificado)**',
'copfilter smtp_spamscan_quarantine_level' => 'Puntuaci&oacute;n requerida para guardar en cuarentena spam',
'copfilter pop3_spamscan_quarantine_level' => 'Puntuaci&oacute;n requerida para guardar en cuarentena spam',
'copfilter smtp_spamscan_quarantine' => 'Guardar en cuarentena correos spam<br /> ! Estos correos no se enviar&aacute;n al usuario !',
'copfilter smtp_spamscan_discard' => 'Descartar emails con spam SMTP',
'copfilter smtp_spamscan_discard_level' => 'si la puntuaci&oacuten es mayor de <br />(archivos en cuarentena por encima de este<br /> nivel no ser&aacute; tenidos en cuenta)',
'copfilter smtp_attachmentscan' => 'Escanear correo SMTP en busca de adjuntos maliciosos <br />(acci&oacute;n: renombrar)',
'copfilter smtp_attachmentscan_discard' => 'Descartar correos SMTP <br />con adjuntos maliciosos',
'copfilter pop3_anomyscan' => 'Sanear correo HTML POP3<br />(acci&oacute;n: limpiar)',
'copfilter smtp_anomyscan' => 'Sanear correo HTML SMTP<br />(acci&oacute;n: limpiar)',
'copfilter smtp_mail_rewrite_subject' => 'Modificar asunto',
'copfilter smtp_mail_add_header' => 'A&ntilde;adir comentario de Copfilter en la cabecera',
'copfilter smtp_mail_add_body' => 'A&ntilde;adir comentario de Copfilter en el cuerpo*',
'copfilter smtp_mail_add_body2' => '* EXPERIMENTAL,  puede causar fallos !<br />   activar esta opci&oacute;n puede causar p&etilde;rdida de datos !',
'copfilter mail server location' => 'Servidor de correo localizado en la red',
'copfilter mail server' => 'Direcci&oacute;n IP del servidor de correo',
'copfilter status1' => '<a href=\'http://www.f-prot.com/products/corporate_users/unix\'  target=\'_blank\'>Los usuarios no dom&eacute;sticos</a> de F-PROT deben obtener una <a href=\'http://www.f-prot.com/products/prices/price_unix_ms.html\' target=\'_blank\'>licencia comercial</a> !',
'copfilter status2' => 'Si un servicio es reiniciado y sus ajustes indican que ese servicio no est&aacute; siendo usado, entonces el servicio ser&aacute; deshabilitado',
'copfilter status3' => 'Trans. = Transparente (no es necesario reconfigurar el cliente)',
'copfilter warning' => '<p><b><u>ATENCI&Oacute;N:</u></b> <br h/>Este paquete NO es un plug-in oficial de IPCop. No ha sido aprobado o revisado por el equipo de desarrollo de IPCop. Viene SIN garant&iacute;a, por tanto &uacute;selo bajo su propia responsabilidad. Este paquete a&ntilde;ade reglas de firewall, proxies, filtros y esc&aacute;ner de virus a su m&aacute;quina IPCop, lo cual reduce el nivel de seguridad del sistema. <br /> Hay muchas maneras de romper o forzar Copfilter, por eso si la seguridad es un factor importante para usted, NO lo use.  A&uacute;n con HAVP activado usted puede continuar <a href=\'http://www.server-side.de/documentation.htm\'> recibiendo virus</a>. El resto de programas parece que funciona, pero es recomendable que haga tantas pruebas de funcionalidad como pueda. </p>',
'copfilter docu' => 'Documentaci&oacute;n',
'copfilter versiondes' => 'Versi&oacute;n',
'copfilter open_port' => '*** !! Se abrir&aacute; el puerto 25 en su firewall !! <br /> Todos los correos entrantes se reenviar&aacute;n desde IPCop hacia su servidor de correo, lo cual significa que si permite la difusi&oacute;n desde la ip de IPCop, !! su servidor de correo tendr&aacute; activada la difusi&oacute;n !! Por favor, use por ejemplo este <a href=\'http://www.spamhelp.org/shopenrelay\'  target=\'_blank\'> site </a> para testear si su servidor tiene activado la difusi&oacute;n. No introduzca ninguna regla de forwarding en el puerto 25 en IPCop',
'copfilter testmail' => 'Mails de prueba',
'copfilter send testvirus' => 'Enviar correo de prueba de virus',
'copfilter send testspam' => 'Enviar correo de prueba de spam',
'copfilter send exe attachment' => 'Enviar prueba de email con adjunto malicioso',
'copfilter make_test1' => 'Tenga paciencia, los logs pueden tardar en aparecer<br /> &nbsp; &nbsp;  hasta 2 minutos',
'copfilter make_test2' => 'Reiniciar p3scan despu&eacute;s de iniciar p3scan en modo debug, reiniciar todos los servicios depu&eacute;s de hacer todos los tests para eliminar los procesos que sobran',
'copfilter latestversion' => 'La &uacute;ltima versi&oacute;n estable es',
'copfilter latestbetaversion' => 'La &uacute;ltima versi&oacute;n beta es',
'copfilter latestversion2' => 'Copfilter<br /> por Markus Madlener @<br />',
'copfilter forum' => 'Foro de Copfilter<br /> por Jens Heinemann @<br />',
'copfilter increase spam scan speed' => '<a href=\'http://razor.sourceforge.net/\' target=\'_blank\'>Razor</a>, <a href=\'http://www.rhyolite.com/anti-spam/dcc/\' target=\'_blank\'>DCC</a>, <a href=\'http://wiki.apache.org/spamassassin/DnsBlocklists\' target=\'_blank\'>DNSBL</a>**<br />(mejora el reconocimiento, <br />disminuye el rendimiento)',
'copfilter email restart' => '<br />.. no es necesario reiniciar ning&uacute;n servicio',
'copfilter monit restart' => '<br />** es necesario reiniciar el servicio monit',
'copfilter pop3 restart' => '** es necesario reiniciar el servicio p3scan',
'copfilter smtp note' => '<br />2. Correos entrantes SMTP y POP3 que contienen direcciones de correo que est&aacute;n incluidas en la lista blanca <br /> &nbsp; &nbsp; no ser&aacute;n escaneadas en busca de spam, s&oacute;lo ser&aacute;n escaneados en busca de virus (si est&aacute; activada la opci&oacute;n)',
'copfilter smtp restart' => '<br />** es necesario reiniciar el servicio proxsmtpd',
'copfilter http restart' => '<br />** es necesario reiniciar el servicio privoxy o havp',
'copfilter ftp restart' => '<br />** es necesario reiniciar el servicio frox',
'copfilter antispam restart' => '<br />** es necesario reiniciar el servicio spamd',
'copfilter antivirus restart' => '<br />** es necesario reiniciar el servicio clamd',
'copfilter german rules' => 'Reglas Alemanas**',
'copfilter testvirus http' => 'Descargar Testvirus via HTTP',
'copfilter testvirus ftp' => 'Descargar Testvirus via FTP',
'copfilter mailtestresult' => 'Confirmaci&oacute;n de escaneado',
'copfilter mailtestresult2' => 'Puede activar \'A&ntilde;adir comentario de Copfilter en la cabecera para comprobar si el mail fue realmente escaneado por Copfilter.<br />Este es un ejemplo de lo que se introducir&aacute; en la cabecera de cada correo escaneado:',
'copfilter testpop3-2' => 'Env&iacute;ese un email con virus, Spam o un adjunto malicioso, para comprobar el escaneo POP3 &amp; y SMTP de Copfilter.  El correo enviado desde esta m&aacute;quina no ser&aacute; escaneado. <br /><br /> Ser&aacute; escaneado cuando lo descargue su cliente POP3 (si tiene habilitado el escaneo POP3) o mientras lo recibe su servidor SMTP local (si tiene habilitado el escaneo SMTP en el servidor entrante SMTP). <br /><br />El escaneo de correo saliente SMTP s&oacute;lo puede ser comprobado con su cliente de correo cuando env&iacute;e correo (si el escaneo de correo saliente SMTP est&aacute; habilitado). Los emails se env&iacute;an a <a href=\'#email\'><font color=\'#993300\'>Direcci&oacute;n de correo </font></a>. <br />Tambi&eacuten puede usar la <a href=\'http://www.webmail.us/testvirus\' target=\'_blank\'>Herramienta de detecci&oacute;n de virus</a>. (No reconoce todos los virus, pero est&aacute; bien)',
'copfilter sanitizer' => 'Saneador',
'copfilter sanitizer method' => 'M&eacute;todo de saneamiento (acci&oacute;n: limpiar)',
#'copfilter sanitizer2' => 'P3PMail es muy r&aacute;pido y seguro <br /><br />Anomy es diferente,<br />cuando use Anomy es posible que se produzcan errores en la conexi&oacute;n!!',
#'copfilter sanitizer2' => 'P3PMail parsear&aacute; etiquetas html maliciosas de<br />los emails para hacer m&aacute; segura su visualizaci&oacute;n<br /> Las im&aacute;genes contenidas en los emails en Html no ser&aacute;n visualizadas <br /> Use Anomy bajo su propia responsabilidad, no se recomienda su uso.',
'copfilter sanitizer2' => 'P3PMail parsear&aacute; etiquetas html maliciosas de<br />los emails para hacer m&aacute; segura su visualizaci&oacute;n<br /> Las im&aacute;genes contenidas en los emails en Html no ser&aacute;n visualizadas',
'copfilter no daemon' => 'No es un demonio',
'copfilter q_from' => 'De:',
'copfilter q_to' => 'A:',
'copfilter q_subject' => 'Asunto:',
'copfilter q_date' => 'Fecha:',
'copfilter q_filename' => 'Nombre de archivo:',
'copfilter restart0' => 'Reiniciando',
'copfilter restart1' => 'Reiniciando todos los servicios',
'copfilter restart2' => 'Por favor espere unos minutos...',
'copfilter mailing list1' => 'Lista de correo de Copfilter',
'copfilter mailing list2' => 'Subscribirse',
'copfilter mailing list3' => 'Navegar por los archivos',
'copfilter update green' => '<font color=\'#339933\'>Green</font>: No hay actualizaciones',
'copfilter update red' => '<font color=\'#993333\'>Red</font>: Actualizaciones recomendadas',
'copfilter back' => 'Volver a la p&aacute;gina de configuraci&oacute;n de Copfilter',
'copfilter log' => 'Archivos log de Copfilter',
'copfilter clamd_counter' => 'Imposible escribir el archivo clamd_counter.conf',
'copfilter fprot_counter' => 'Imposible escribir el archivo fprot_counter.conf',
'copfilter rules_du_jour_counter' => 'Unable to write rules_du_jour_counter.conf file',
'copfilter invalid pop3 quarantine timeperiod' => 'Valor no v&aacute;lido (n&uacute;mero de d&iacute;as) para eliminar emails de la cuarentena POP3',
'copfilter invalid smtp quarantine timeperiod' => 'Valor no v&aacute;lido (n&uacute;mero de d&iacute;as) para eliminar emails de la cuarentena SMTP',
'copfilter days' => 'd&iacute;as',
'copfilter hours' => 'horas',
'copfilter weeks' => 'semanas',
'copfilter months' => 'meses',
'copfilter usage' => '<b><u>Para configurar Copfilter, siga los siguientes pasos:</u></b><br />1. Configure los ajustes <br />2. Guarde los ajustes <br />3. Reinicie los servicios si es necesario<br /><br /> Todos los servicios son transparentes, por lo tanto no es necesario configurar los clientes.',
'copfilter error messages' => 'Mensajes de error:',
'copfilter enable havp' => '"Escanear trfico HTTP en busca de virus" debe ser activado si quiere habilitar " Filtrado de basura al navegar por Internet"',
'copfilter enable frox' => '"Escanear descargas FTP en busca de virus en VERDE" debe ser habilitado si desea habilitar "Escanear descargas FTP en busca de virus"',
'copfilter monit_enable0' => 'Monitorizar servicios **',
'copfilter monit_enable1' => '<a href=\'https://',
'copfilter monit_enable2' => ':446\'  target=\'_blank\'> Visualizar servicios activos </a>',

'copfilter monit_enable3' => '<u>Nota:</u> <br /> 1. Monit s&oacute;lo monitoriza los servicios que se ejecutan en este momento. <br />2. Si falla el monitoraje de alg&uacute;n servicio, monit lo reiniciar&aacute; autom&aacute;ticamente dentro de 60 segundos <br /> &nbsp; &nbsp; y enviar&aacute; una notificaci&oacute;n a <a href=\'#email\'><font color=\'#993300\'>Direcci&oacute;n de correo</font></a>. <br />3. Si se detiene alg&uacute;n servicio manualmente en la l&iacute;nea de comandos de IPCop, la monitorizaci&oacute;n de ese servicio se detendr&aacute;; <br /> &nbsp; &nbsp; reiniciar manualmente el servicio NO habilitar&aacute; el monitoraje de nuevo. <br />4. Para re-habilitar el monitoraje de todos los servicios habilitados, reinicie el servicio monit. <br />5. "Visualizar servicio activos" muestra una lista de todos los servicios monitorizados. <br />6. Es necesario autentificarse para usar "Visualizar servicio activos". Use la cuenta admin y el mismo password como en la interfaz gr&aacutefica de IPCop.',

'copfilter missing virusscanner' => 'Ajustes no guardados. You enabled POP3 Virus scanning OR SMTP Virus scanning OR FTP Virus scanning. Virus Scanning will only work if either ClamAV or F-Prot (if installed) is enabled as well.',
'copfilter virus_discard_and_adminnotif' => '"Discarding of SMTP virus emails" and  "Send a copy of virus notification message to Email address" have both been enabled. <br />This is not supported. If SMTP virus mail discarding has been enabled, no admin notifications will be sent, please turn off the admin notifications.',
'copfilter clamd virus ezips' => 'Bloquear archivos encriptados',
'copfilter attachment renamer' => 'Renombrador de adjuntos (renattach)',
'copfilter attachment renamer2' => 'Los achivos con las siguientes extensiones ser&aacute; renombrados, si se ha activado el escaneo de adjuntos maliciosos. <br />ADE, ADP, BAS, BAT, CHM, CMD, COM, CPL, CRT, EML, EXE, HLP, HTA, INF, INS, ISP, JS, JSE,<br /> LNK, MDB, MDE, MSC, MSH, MSI, MSP, MST, NWS, OCX, PCD, PIF, REG, SCR, SCT, SHB, SHS,<br /> URL, VB, VBE, VBS, WSC, WSF, WSH &nbsp;  &nbsp;  &nbsp; (configuraci&oacute;n manual en renattach.conf) ',
'copfilter send q_mail' => 'Enviar',
'copfilter send q_mail3' => '<u><b>Reenviar los emails seleccionados</u></b>',
'copfilter send q_mail4' => 'los emails seleccionados en esta columna ser&aacute;n reenviados (s&oacute;lo la parte correspondiente al texto del email y sin adjuntos)',
'copfilter send q_mail5' => 'la direcci&oacute;n de correo del emisor de estos emails ser&aacute; a&ntilde;adido a la lista blanca',
'copfilter send q_mail whitelist' => 'A&ntilde;adir a la lista blanca',
'copfilter send q_mail2' => 'no se escanear&aacute; en busca de virus o spam',
'copfilter spam whitelist' => 'Ignorar escaneo de spam para los correos <br />entrantes, cuyo remitente est&eacute; en Copfilter',
'copfilter whitelist outgoing email' => 'A&ntilde;adir direcci&oacute;n de correo del correo saliente a Copfilter****',
'copfilter whitelist outgoing email2' => 'excepto cuando emisor=receptor, entonces la direcci&oacute;n de correo interna no se a&ntilde;dir&aacute; a la lista blanca, mientras que todo el correo entrante de esta direcci&oacute;n entrar&aacute; en la lista blanca',
'copfilter whitelist' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Lista blanca</a>',
'copfilter whitelist manager' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Visualizar lista blanca antispam</a>',
'copfilter wh_cmd_mode1' => 'Activar Copfilter',
'copfilter wh_cmd_mode2' => 'modificaciones via email',
'copfilter score_too_high' => 'No se pueden salvar los ajustes. SMTP_SPAM_SCAN_QUARANTINE_SCORE_LEVEL debe ser menor que SMTP_SPAM_SCAN_DISCARD_SCORE_LEVEL',
'copfilter disable_spam_scanning' => 'Deshabilitar el escaneo de spam en el correo saliente en la red interna',
'copfilter imap_des' => '1. Le permite entrenar el clasificador bayesiano de Spamassassin recibiendo los emails desde un servidor IMAP remoto.<br />2. Cree en el servidor IMAP dos directorios al mismo nivel, por ejemplo: INBOX: "spam" y "no spam" <br />3. Copie al menos 200 correos spam y 200 no spam en los directorios creados anteriormente. <br />4. No surtir&aacute; efecto si no hay al menos 200 emails. <br />5. Pulse el bot&oacute;n "Activar entrenamiento bayesiano" (esto vaciar&aacute; esos directorios en su servidor IMAP). <br />6. El entrenamiento tarda aproximadamente una hora para 400 emails. <br />7. Ejecute el comando tail -f /var/log/messages en consola para seguir el estado (se imprimir&aacute; un punto por cada email). <br />8. Mover los <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsenegative\' target=\'_blank\'>falsos negativos</a> al directorio de spam y los <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsepositive\' target=\'_blank\'>falsos positivos</a> al de no spam aumenta el rendimiento notablemente. <br />9. Un email con un informe de los resultados ser&aacute; enviado a <a href=\'#email\'><font color=\'#993300\'>Direcci&oacute;n de correo</font></a> <br />10. Ahora puede examinar las cabeceras de los nuevos emails, cuyas cabeceras contienen un marcado bayesiano como:<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <I>*  3.5 BAYES_99 BODY: Bayesian spam probability is 99 to 100%</I>',
'copfilter imap_daily' => 'Ejecutar entrenamiento bayesiano <br />diariamente (0:55)',
'copfilter imap_enable' => 'Activar puntuaci&oacute;n bayesiana <br />en Spamassassin',
'copfilter imap_server' => 'Servidor IMAP',
'copfilter invalid imap_server' => 'Servidor IMAP no v&aacute;lido',
'copfilter missing imap_server' => 'Servidor IMAP no encontrado',
'copfilter imap_user' => 'Nombre de usuario de IMAP SPAM',
'copfilter missing imap_user' => 'No se encuentra el nombre de usuario de IMAP SPAM',
'copfilter imap_pass' => 'Contrase&ntilde;a IMAP SPAM',
'copfilter missing imap_pass' => 'No se encuentra la contrase&ntilde;a de IMAP SPAM',
'copfilter imap_debug' => 'IMAP modo Debug',
'copfilter imap_run_now' => 'Activar entrenamiento bayesiano',
'copfilter redip_alias' => 'Alias de direcci&oacute;n IP en interfaz ROJA <br /> (si est&aacute; vac&iacute;o <br />se usar&aacute; la direcci&oacute;n IP de la interfaz ROJA)',
'copfilter invalid redip_alias' => 'Direcci&oacute;n Ip Alias Roja no v&aacute;lida',
#'' => '',
#'copfilter' => '',
# not used anymore:
 
); 
 
